html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

@font-face {
    font-family: 'Lusail';
    src: url('/assets/fonts/lusail/Lusail-Regular.woff2') format('woff2'), url('/assets/fonts/lusail/Lusail-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Lusail';
    src: url('/assets/fonts/lusail/Lusail-Medium.woff2') format('woff2'), url('/assets/fonts/lusail/Lusail-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Lusail';
    src: url('/assets/fonts/lusail/Lusail-Semibold.woff2') format('woff2'), url('/assets/fonts/lusail/Lusail-Semibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Lusail';
    src: url('/assets/fonts/lusail/Lusail-Bold.woff2') format('woff2'), url('/assets/fonts/lusail/Lusail-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

html, body {
    font-family: 'Lusail', Inter, system-ui, Arial, sans-serif !important;
}
